#footer_form input {float: left;}
ul.social_icons {margin-top: 15px;}
div.formHolder2 input.span12 {width: 190px;}
div.formHolder2 textarea.span12 {width: 405px;}
#subbtn {clear: both; display: block;}
#contactsubbtn {clear: both; display: block;}
#contactsubbtnpp {clear: both; display: block;}
#footer_form input {float: left;}
ul.social_icons {margin-top: 15px;}
div.header-holder {height: 140px;}
ul#menu-main-nav {position: relative; z-index: 999; }
div#main {position: relative;}
#contact_form div.span12 {float: left; clear: both;}
div.one_fourth a img {position: relative; top: 10px; left: 10px;}
div.one_fourth_last a img {position: relative; top: 10px; left: 10px;}